html { -webkit-font-smoothing: subpixel-antialiased; }
img { behavior:url(iepngfix.htc); }
a { outline: 0; border:0px;}
A:link,A:visited,A:active { text-decoration:underline; outline: 0; border:0px; }
.div { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; }

@import url(http://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400, 400italic,500,500italic&subset=latin,latin-ext);

form { display: inline; }
	
a img { border: none; }
img.border 			{ border: 1px solid #d0d0d0; }
img.border:hover  	{ border: 1px solid #44AA72; }
img.border_orange 	{ border: 1px solid #F2DAD1; }

ul.reservation   		{ height: 50px; padding: 0px; margin: 0px; margin-left: 15px; }

.border 				{ text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;	}


body {
background:url('amazona.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center bottom; 
/*background-size: cover;*/
margin:0;
margin-top:20px;
padding:15px 0 15px 0;
background-color:#000;
text-align: center;
-webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;

font-family: "Roboto", sans-serif;
font-weight:100;
text-decoration: none;	
overflow-y:scroll;
}

div#spacer   { display:inline-block; position:relative; margin:0; padding:0; float:left; }
div#container { display: inline-block; position: relative; float:left; vertical-align: top; text-align: left; margin:0; padding:0; }


div#container_page {
display:inline-block;
position:absolute;
width:980px;
left:0px;
right:0px;
margin-left:auto;
margin-right:auto;
z-index:1;
padding:20px;
text-align: left;
background-color:#000;
background:url('overlay.png');
}


div#movie_overlay {
display:block; 
position:absolute;
width:800px;
height:302px;
top:0px;
text-align: right;
background:url('../gui/movie_overlay.png');
z-index: 99;
}

div#movie_overlay:hover {
display:block; 
position:absolute;
width:800px;
height:302px;
top:0px;
text-align: right;
background:url('../gui/movie_overlay2.png');
z-index: 99;
cursor:pointer;
}

div#movie_text_overlay {
display:block; 
position:absolute;
width:310px;
height:167px;
top:0px;
padding-top:135px;
padding-left:490px;
float: left;
text-align: left;

z-index: 100;
}

div#movie_cinema_overlay {
display: inline-block; 
position: relative; 
float:left; 
vertical-align: top; 
text-align: left; 
margin:0; 
padding:0;
width: 120px; 
height: 50px; 
padding-left: 170px;
background:url('../web/movies/_special/cinema_overlay.png');
}

div#special1_background    	{ display: inline-block; position: relative; float:left; vertical-align: top; text-align: left; margin:0; padding:0; width: 900px; height: 510px; padding: 20px 20px 20px 20px; background:url('../web/movies/_special/special1_bg.jpg'); }
div#special1_overlay                	{ display: inline-block; position: relative; float:right; vertical-align: top; text-align: left; margin:0; padding:0; width: 440px; height: 225px; padding-left: 170px; padding: 90px 20px 15px 20px; cursor: pointer; background:url('../web/movies/_special/special1_overlay.png'); }
div#special1_overlay:hover    	{ background:url('../web/movies/_special/special1_overlay2.png'); /*color: #FAAC2E;*/ }
div#special1_price 	  	      	{ display: inline-block; position: absolute; top: -15px; right: -10px; vertical-align: top; text-align: left; margin:0; padding:0; width: 120px; height: 102px; background:url('../web/movies/_special/special1_price.png'); }
div#special1_title 		      	{ display: inline-block; position: absolute; top: -35px; left: 15px; vertical-align: top; text-align: left; margin:0; padding:0; width: 400px; height: 130px; background:url('../web/movies/_special/special1_title.png'); }

div#special2_background    	{ display: inline-block; position: relative; float:left; vertical-align: top; text-align: left; margin:0; padding:0; width: 900px; height: 510px; padding: 20px 20px 20px 20px; background:url('../web/movies/_special/special2_bg.jpg'); }
div#special2_overlay                	{ display: inline-block; position: relative; float:right; vertical-align: top; text-align: left; margin:0; padding:0; width: 440px; height: 225px; padding-left: 170px; padding: 90px 20px 15px 20px; cursor: pointer; background:url('../web/movies/_special/special2_overlay.png'); }
div#special2_overlay:hover    	{ background:url('../web/movies/_special/special2_overlay2.png'); /*color: #FAAC2E;*/ }
div#special2_price 	  	      	{ display: inline-block; position: absolute; top: -15px; right: -10px; vertical-align: top; text-align: left; margin:0; padding:0; width: 120px; height: 102px; background:url('../web/movies/_special/special2_price.png'); }
div#special2_title 		      	{ display: inline-block; position: absolute; top: -35px; left: 15px; vertical-align: top; text-align: left; margin:0; padding:0; width: 400px; height: 130px; background:url('../web/movies/_special/special2_title.png'); }

div#special3_background    	{ display: inline-block; position: relative; float:left; vertical-align: top; text-align: left; margin:0; padding:0; width: 900px; height: 510px; padding: 20px 20px 20px 20px; background:url('../web/movies/_special/special3_bg.jpg'); }
div#special3_overlay                	{ display: inline-block; position: relative; float:right; vertical-align: top; text-align: left; margin:0; padding:0; width: 440px; height: 225px; padding-left: 170px; padding: 90px 20px 15px 20px; cursor: pointer; background:url('../web/movies/_special/special3_overlay.png'); }
div#special3_overlay:hover    	{ background:url('../web/movies/_special/special3_overlay2.png'); /*color: #FAAC2E;*/ }
div#special3_price 	  	      	{ display: inline-block; position: absolute; top: -15px; right: -10px; vertical-align: top; text-align: left; margin:0; padding:0; width: 120px; height: 102px; background:url('../web/movies/_special/special3_price.png'); }
div#special3_title 		      	{ display: inline-block; position: absolute; top: -35px; left: 15px; vertical-align: top; text-align: left; margin:0; padding:0; width: 400px; height: 130px; background:url('../web/movies/_special/special3_title.png'); }

div#blackbar {
display:inline-block;
width: 980px; 
height: 70px; 
text-align:left; 
background-color:#000;
}

div#col1, div#col2, div#col3 {
display:inline-block;
float:left;
width: 306px; 
height: 30px; 
padding:40px 0 0 20px;
text-align:left; 
}

div#col23 {
display:inline-block;
float:left;
width: 614px; 
height: 30px; 
padding:40px 20px 0 20px;
text-align:left;
}

div#col123 {
display:inline-block;
float:left;
width: 940px; 
height: 30px; 
padding:40px 20px 0 20px;
text-align:left; 
}

div#col1_star_yellow {
display:inline-block;
position:absolute;
width: 326px; 
height: 265px; 
top:30px;
text-align:left; 
background:url('../gui/star20_yellow_0.png');
background-repeat:no-repeat;
z-index:100;
opacity:0.75; filter:alpha(opacity=75); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#col1_star_yellow:hover{
display:inline-block;
position:absolute;
width: 326px; 
height: 265px; 
top:30px;
text-align:left; 
background:url('../gui/star20_yellow_1.png');
background-repeat:no-repeat;
z-index:100;
opacity:1.0; filter:alpha(opacity=100); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#col1_movie1_overlay, div#col1_movie2_overlay, div#col1_movie3_overlay {
display:inline-block;
position:absolute;
width: 286px; 
height: 26px; 
padding-top:134px;
top:76px;
text-align:left; 
background:url('../gui/movie_title_overlay_1.png');
background-repeat:no-repeat;
z-index:100;
}

div#col1_yellow, div#col1_yellow_link {
display:inline-block;
float:left;
width: 286px; 
height: 205px; 
padding:20px 20px 0 20px;
text-align:left; 
background:url('../gui/columns_bg.png');
background-repeat:no-repeat;
background-position:left bottom;
/* background-color: #3B3582; */ 
background-color: #FAAC2E;
}

div#col1_yellow_link:hover {
display:inline-block;
float:left;
width: 286px; 
height: 205px; 
padding:20px 20px 0 20px;
text-align:left; 
background:url('../gui/columns_bg_hover2.png'), url('../gui/overlay_black.png');
background-repeat:no-repeat;
background-position:left bottom;
 background-color: #FAAC2E;
cursor: pointer;
}

div#col1_lilac, div#col1_lilac_link {
display:inline-block;
float:left;
width: 286px; 
height: 205px; 
padding:20px 20px 0 20px;
text-align:left; 
background:url('../gui/columns_bg.png');
background-repeat:no-repeat;
background-position:left bottom;
background-color: #8C4982;
}

div#col1_lilac_link:hover {
display:inline-block;
float:left;
width: 286px; 
height: 205px; 
padding:20px 20px 0 20px;
text-align:left; 
background:url('../gui/columns_bg_hover2.png'), url('../gui/overlay_black.png');
background-repeat:no-repeat;
background-position:left bottom;
background-color: #8C4982;
cursor: pointer;
}

div#col1_blue, div#col1_blue_link {
display:inline-block;
float:left;
width: 286px; 
height: 205px; 
padding:20px 20px 0 20px;
text-align:left; 
background:url('../gui/columns_bg.png');
background-repeat:no-repeat;
background-position:left bottom;
background-color: #694082;
}

div#col1_blue_link:hover {
display:inline-block;
float:left;
width: 286px; 
height: 205px; 
padding:20px 20px 0 20px;
text-align:left; 
background:url('../gui/columns_bg_hover2.png'), url('../gui/overlay_black.png');
background-repeat:no-repeat;
background-position:left bottom;
background-color: #694082;
cursor: pointer;
}

div#col1_grey {
display:inline-block;
float:left;
width: 306px; 
height: 205px; 
padding:20px 0 0 20px;
text-align:left; 
background:url('../gui/columns_bg.png');
background-repeat:no-repeat;
background-position:left bottom;
background-color: #a0a0a0;
}

div#col1_body {
display:inline-block;
float:left;
width: 307px; 
text-align:left; 
background-color: #fff;
}

div#col23_body {
display:inline-block;
float:left;
width: 633px; 
text-align:left;
}

div#col123_body {
display:inline-block;
float:left;
width: 940px; 
text-align:left;
}

div#col1_white {
display:inline-block;
float:left;
width: 306px; 
height: 205px; 
padding:20px 0 0 20px;
text-align:left; 
background:url('../gui/columns_bg.png');
background-repeat:no-repeat;
background-position:left bottom;
background-color: #fff;
}

div#col1_movie1, div#col1_movie2, div#col1_movie3 {
display:inline-block;
float:left;
width: 286px; 
padding:20px 20px 20px 20px;
text-align:left; 
/*background:url('../gui/columns_bg2.png');*/
background:url('../gui/more_gem_lilac.png');
background-repeat:no-repeat;
background-position: 266px 472px;
background-color: #fff;
cursor:pointer;
}

div#col1_movie1:hover, div#col1_movie2:hover, div#col1_movie3:hover {
background:url('../gui/more_gem_lilac.png');
background-repeat:no-repeat;
background-position: 266px 472px;
background-color: #e6e6e6;
}

div#soon_movie {
display:inline-block;
float:left;
width: 940px; 
height:330px;
padding:20px 0 20px 0;
text-align:left; 
background-repeat:no-repeat;
background-position: 900px 320px;
cursor:pointer;
}

div#soon_movie:hover {
background:url('../gui/more_gem_lilac.png');
background-repeat:no-repeat;
background-position: 900px 294px;
cursor:pointer;
}

div#soon_movie_blank {
display:inline-block;
float:left;
width: 940px; 
height:330px;
padding:20px 0 20px 0;
text-align:left; 
background-repeat:no-repeat;
background-position: 900px 320px;
}

div#whitebar {
display:inline-block;
width: 940px; 
padding:30px 20px 60px 20px; 
text-align:left; 
background-color:#fff;
}

div#whitebar_fullwidth {
display:inline-block;
width: 980px; 
padding:30px 0px 60px 0px; 
text-align:left; 
background-color:#fff;
}

div#blackbar_botton {
display:inline-block;
width: 980px; 
height: 230px;
text-align:left; 
background-color:#000;
}


div#more_gem_white {
display:inline-block;
width: 40px; 
height: 20px;
float:right;
background:url('../gui/more_gem_white.png');
}

div#more_gem_lilac {
display:inline-block;
width: 40px; 
height: 20px;
float:right;
background:url('../gui/more_gem_lilac.png');
}

div#link_movie {
display:inline-block;
width: 46px; 
height: 46px;
float:left;
background:url('../gui/links_movies_0.png');
cursor: pointer;
opacity:0.50; filter:alpha(opacity=50); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#link_movie:hover {
display:inline-block;
width: 46px; 
height: 46px;
float:left;
background:url('../gui/links_movies_1.png');
cursor: pointer;
opacity:1.00; filter:alpha(opacity=100); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#link_imdb {
display:inline-block;
width: 46px; 
height: 46px;
float:left;
background:url('../gui/links_imdb_0.png');
cursor: pointer;
opacity:0.50; filter:alpha(opacity=50); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#link_imdb:hover {
display:inline-block;
width: 46px; 
height: 46px;
float:left;
background:url('../gui/links_imdb_1.png');
cursor: pointer;
opacity:1.00; filter:alpha(opacity=100); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#link_fb{
display:inline-block;
width: 46px; 
height: 46px;
float:left;
background:url('../gui/links_fb_0.png');
cursor: pointer;
opacity:0.50; filter:alpha(opacity=50); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#link_fb:hover {
display:inline-block;
width: 46px; 
height: 46px;
float:left;
background:url('../gui/links_fb_1.png');
cursor: pointer;
opacity:1.00; filter:alpha(opacity=100); cursor:pointer; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
}

div#tab_container {
position:absolute;
top: -30px;
float:right;
width:940px;
height:50px;
text-align: right;
z-index:101;
}

div#tab1 {
display: inline-block;
width:170px;
height: 30px;
padding: 20px 0px 0px 10px;
text-align: left;
font-weight:300;
font-size: 20px;
color: #8C4982;
background:url('../gui/tab1_0.png');
cursor: pointer;
}

div#tab1_active {
display: inline-block;
width:170px;
height: 30px;
padding: 20px 0 0 10px;
text-align: left;
font-weight:300;
font-size: 20px;
color: #fff;
background:url('../gui/tab1_1.png');
cursor: pointer;	
}

div#tab1:hover {
background:url('../gui/tab1_1.png');
color: #fff;
cursor: pointer;
}

div#tab2 {
display: inline-block;
width:110px;
height: 25px;
padding: 25px 0px 0px 10px;
text-align: left;
font-weight:400;
font-size: 15px;
color: #8C4982;
background:url('../gui/tab2_0.png');
cursor: pointer;	
}


div#tab2_active {
display: inline-block;
width:110px;
height: 25px;
padding: 25px 0px 0px 10px;
text-align: left;
font-weight:400;
font-size: 15px;
color: #fff;
background:url('../gui/tab2_1.png');
cursor: pointer;	
}

div#tab2:hover {
color: #fff;
background:url('../gui/tab2_1.png');
cursor: pointer;	
}

div#tab3 {
display: inline-block;
width:230px;
height: 30px;
padding: 20px 0px 0px 10px;
text-align: left;
font-weight:300;
font-size: 20px;
color: #8C4982;
background:url('../gui/tab3_0.png');
cursor: pointer;
}

div#tab3_active {
display: inline-block;
width:230px;
height: 30px;
padding: 20px 0 0 10px;
text-align: left;
font-weight:300;
font-size: 20px;
color: #fff;
background:url('../gui/tab3_1.png');
cursor: pointer;	
}

div#tab3:hover {
background:url('../gui/tab3_1.png');
color: #fff;
cursor: pointer;
}

div#kino_central_tab { display: inline-block; position:relative; text-align:left; width:940px; }
div#kino_karaman_tab { display: none; position:relative; text-align:left; width:940px; }
div#kino_bacvice_tab { display: none; position:relative; text-align:left; width:940px; }

div#kino_cetvrtak_tab { display: inline-block; position:relative; text-align:left; width:940px; }
div#kino_petak_tab { display: none; position:relative; text-align:left; width:940px; }
div#kino_subota_tab { display: none; position:relative; text-align:left; width:940px; }
div#kino_nedjelja_tab { display: none; position:relative; text-align:left; width:940px; }
div#kino_ponedjeljak_tab { display: none; position:relative; text-align:left; width:940px; }
div#kino_utorak_tab { display: none; position:relative; text-align:left; width:940px; }
div#kino_srijeda_tab { display: none; position:relative; text-align:left; width:940px; }

div#najava_mjesec1_tab { display: inline-block; position:relative; text-align:left; width:980px; }
div#najava_mjesec2_tab { display: none; position:relative; text-align:left; width:980px; }
div#najava_mjesec3_tab { display: none; position:relative; text-align:left; width:980px; }
div#najava_mjesec4_tab { display: none; position:relative; text-align:left; width:980px; }

div#special1_tab { display: inline-block; position:relative; text-align:left; width:980px; }
div#special2_tab { display: none; position:relative; text-align:left; width:980px; }
div#special3_tab { display: none; position:relative; text-align:left; width:980px; }

div#repertoire_days {
width:460px; 
/*background-color:#5C3872;*/
border-bottom: 1px solid #b0b0b0;
float:left;
padding:5px 0 5px 0px;
	font-weight:300;
	font-size: 17px;
	line-height: 100%;		
	color: #606060;
}

div#repertoire_hour {
width:65px; 
border-right:1px #5C3872 dotted;
float:left;
padding-left:15px;
}

div#repertoire_movie {
width:354px; 
padding-left:25px;
float:left;
}

div#repertoire_container, div#repertoire_container_blank {
width:460px; 
float:left;
padding: 10px 0 5px 0px;
}

div#repertoire_container:hover {
cursor: pointer;
background:url('../gui/more_gem_lilac.png');
background-repeat:no-repeat;
background-position:99% 80% ;
background-color: #f2f2f2;
}

div#day_repertoire_poster {
width:93px; 
padding-left:16px;
float:left;
}

div#day_repertoire_movie {
width:270px; 
float:left;
padding-right:10px;
}

div#day_repertoire_hour {
width:55px; 
border-left:1px #5C3872 dotted;
padding-left: 15px;
float:left;
}

div#day_repertoire_container, div#day_repertoire_container_blank {
width:460px; 
float:left;
padding: 10px 0 10px 0px;
}

div#day_repertoire_container:hover {
cursor: pointer;
background:url('../gui/more_gem_lilac.png');
background-repeat:no-repeat;
background-position:98% 90% ;
background-color: #f2f2f2;
}

.repertoire_title {
	font-weight:400;
	font-size: 18px;
	line-height: 18px;		
	color: #8C4982;
	}

.repertoire_genre {
	font-weight:300;
	font-size: 12px;
	line-height: 20px;
	color: #606060;	
	font-style:italic;
	}

.repertoire_plot {
	font-weight:300;
	font-size: 12px;
	line-height: 20px;
	color: #606060;	
}

.typo {
	font-family: "Roboto", sans-serif;
	font-weight:100;
	text-decoration: none;	
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;	
}

.logo {
	font-size: 40px;
	color: #fff;
}

.domain {
	font-size: 22px;	
	color: #fff;
}

.overlay_title {
	font-weight:300;
	font-size: 24px;
	line-height: 40px;	
	color: #fff;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;	
}

.overlay_text {
	font-weight:300;
	font-size: 14px;
	line-height: 150%;		
	color: #fff;
}

.overlay_cinema {
	font-weight:400;
	font-size: 18px;
	line-height: 130%;		
	color: #fff;
}

#mm_holder {
display: inline-block;
width:150px;
height:25px;
}

.mmenu_text {
	font-weight:400;
	font-size: 14px;
	line-height: 32px;
	color:#fff;
	/*color:#f0e0f0;
	*/
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;	
}

.titles {
	font-weight:300;
	font-size: 24px;
	line-height: 100%;
}

.movie_title {
	font-weight:300;
	font-size: 26px;
	line-height: 30px;	
	color: #8C4982;	
}

.movie_title2 {
	font-weight:400;
	font-size: 19px;
	line-height: 26px;	
	color: #8C4982;	
}

.movie_title_org {
	font-weight:300;
	font-size: 16px;
	line-height: 24px;
	color: #606060;	

}

.text_boxoffice {
	font-weight:400;
	font-size: 13px;
	line-height: 160%;
color:#fff;	
}

.text_movie {
	font-weight:400;
	font-size: 15px;
	line-height: 170%;
color: #909090;	
}

.text_movie_neg {
display: block;
width: 200px;
height:24px;
background-color: #8C4982;
	font-weight:400;
	font-size: 15px;
	line-height: 170%;
color: #fff;	
}

.text_movie_small {
	font-weight:300;
	font-size: 14px;
	line-height: 170%;
color: #606060;	
}

.contact {
	font-weight:400;
	font-size: 13px;
	line-height: 150%;		
	color: #a0a0a0;
}

.mm_bottom {
	font-weight:400;
	font-size: 13px;
	line-height: 150%;		
	color: #a0a0a0;
}

.mm_bottom:hover {
	color: #fff;
}

.copyright {
	font-weight:400;
	font-size: 11px;
	line-height: 150%;		
	color: #a0a0a0;
}

a.contact:hover, a.copyright:hover {
	cursor: pointer; 
	color: #fff;
}

.copyright_negative {
	font-weight:400;
	font-size: 11px;
	line-height: 150%;		
	color: #000;
	background-color: #808080;
}

.copyright_negative:hover {
	cursor: pointer; 
	color: #000;
	background-color: #a0a0a0;	
}

.white   { color: #fff; }
/* .yellow { color: #FFD207; } */
.yellow { color: #FAAC2E; }
.lilac   { color: #8C4982; }
.lilac_bright  { color: #DDCEE8; }
.blue     { color:#694082; }
.green     { color: #d2E199; } */
.grey    { color: #606060; }

.bold 	{	font-weight:700; }
.bold_l  {	font-weight:400; }

.italic { font-style:italic; }

.cnt_white   { background-color: #fff; }
.cnt_yellow { background-color: #FAAC2E; }
.cnt_lilac   { background-color: #8C4982; }
.cnt_blue     { background-color: #3B3582; }
.cnt_grey     { background-color: #909090; }
.cnt_grey2    { background-color: #d6d6d6; }

.submit {
	display: inline-block;
	width: 60px;
	height: 16px;
	padding-top: 10px;
	padding-left: 32px;	
	cursor: pointer;
	background-color: #8C4982;
	background:url('../gui/submit_0.png');
	background-repeat:no-repeat;	
	line-height:100%;
	color: #fff;
	float:right;
}

.submit:hover {
	background:url('../gui/submit_1.png');
	background-repeat:no-repeat;		
}

input.nagradnjaca, input.webmail {
	margin-top: 2px;
	border: 1px solid #fff;
	background-color: transparent;
	width: 260px;
	height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	line-height:100%;
}

input.antispam {
	margin-top: 2px;
	border: 1px solid #fff;
	background-color: transparent;
	width: 100px;
	height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	line-height:100%;
	}

textarea.webmail {
	margin-top: 2px;
	border: 1px solid #fff;
	background-color: transparent;
	width: 260px;
	height: 131px;
	padding: 5px 5px 5px 5px;
	line-height:120%;
	overflow: auto;
}
	
input:focus, select:focus, textarea:focus, input:hover, select:hover, textarea:hover  { border: 1px solid #8C4982; }	
input.nagradnjaca:focus, input.webmail:focus, input.antispam:focus  { border: 1px solid #8C4982; }	

label {  
display: inline-block;  
cursor: pointer;  
position: relative;  
padding-left: 25px;  
margin-top:2px;
margin-right: 15px;
line-height: 16px;  
} 

input[type=radio] { display: none; }  

label:before {  
    content: "";  
    display: inline-block;  
    width: 16px;  
    height: 16px;  
    margin-right: 10px;  
    position: absolute;  
    left: 0;  
    bottom: 1px;  
    background-color: #FAAC2E;  
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .4), 0px 1px 0px 0px rgba(255, 255, 255, .8);  
}  

.radio label:before {  
border-radius: 8px;  
}

input[type=radio]:checked + label:before {  
    content: "\2022";  
    color: #8C4982;  
    font-size: 30px;  
    text-align: center;  
    line-height: 18px;  
}  
	
/* zoomer */
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../gui/zoom/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(../gui/zoom/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../gui/zoom/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../gui/zoom/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../gui/zoom/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../gui/zoom/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../gui/zoom/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../gui/zoom/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../gui/zoom/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; font-weight:400; font-size: 19px; line-height: 26px; color: #8C4982; }
        #cboxCurrent{position:absolute; bottom:2px; font-weight:300; font-size: 15px; left:58px; color:#606060;}
        #cboxLoadingOverlay{background:url(../gui/zoom/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../gui/zoom/loading_anim.png) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../gui/zoom/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../gui/zoom/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../gui/zoom/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/* antispam font generator */
.n1 { transform:rotate(7deg); -ms-transform:rotate(7deg); -webkit-transform:rotate(7deg); }
.n2 { transform:rotate(12deg); -ms-transform:rotate(12deg); -webkit-transform:rotate(12deg); }
.n3 { transform:rotate(-8deg); -ms-transform:rotate(-8deg); -webkit-transform:rotate(-8deg); }
.n4 { transform:rotate(3deg); -ms-transform:rotate(3deg); -webkit-transform:rotate(3deg); }

/* Float menu */
.icons {
	font-size: 9px;
	font-weight:400;
	color: #ffffff;
	line-height:150%;
}

div#float_container {
    position:absolute;  
    width:37px;height:203px;top:0px;right:0px;
    z-index:100;
}	

div#float_menu {
display:block; 
width:37px;
height:38px;

z-index:100;
text-align: right;
color:#9BA7B4;
cursor: pointer;
}

div#float_sticker {
display:block; 
width:37px;
height:240px;

z-index:100;
text-align: right;
color:#9BA7B4;
cursor: pointer;
}

div#float_menu.print { background:url('../gui/float_print_0.png'); background-repeat: no-repeat; }
div#float_menu.print:hover { color:#fff; background:url('../gui/float_print_1.png'); background-repeat: no-repeat; }
div#float_menu.webmail { background:url('../gui/float_webmail_0.png'); background-repeat: no-repeat; }
div#float_menu.webmail:hover { color:#fff; background:url('../gui/float_webmail_1.png'); background-repeat: no-repeat; }
div#float_menu.favorit { background:url('../gui/float_favorites_0.png'); background-repeat: no-repeat; }
div#float_menu.favorit:hover { color:#fff; background:url('../gui/float_favorites_1.png'); background-repeat: no-repeat; }
div#float_menu.home { background:url('../gui/float_home_0.png'); background-repeat: no-repeat; }
div#float_menu.home:hover { color:#fff; background:url('../gui/float_home_1.png'); background-repeat: no-repeat; }
/*div#float_menu.faceb { background:url('../gui/float_fb_0.png'); background-repeat: no-repeat; }
  div#float_menu.faceb:hover { color:#fff; background:url('../gui/float_fb_1.png'); background-repeat: no-repeat; }*/
div#float_sticker.faceb             { background:url('../gui/fb_sticker_0.png'); background-repeat: no-repeat; }
div#float_sticker.faceb:hover { background:url('../gui/fb_sticker_1.png'); background-repeat: no-repeat; }


/* qTip2 v2.1.1 None | qtip2.com | Licensed MIT, GPL | Wed Oct 09 2013 10:41:01 */
.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:500px;min-width:50px;font-size:10.5px;line-height:12px;direction:ltr;box-shadow:none;padding:0}.qtip-content{position:relative;padding:0;overflow:hidden;text-align:left;word-wrap:break-word}.qtip-titlebar{position:relative;padding:5px 35px 5px 10px;overflow:hidden;border-width:0 0 1px;font-weight:700}.qtip-titlebar+.qtip-content{border-top-width:0!important}.qtip-close{position:absolute;right:-9px;top:-9px;cursor:pointer;outline:medium none;border-width:1px;border-style:solid;border-color:transparent}.qtip-titlebar .qtip-close{right:4px;top:50%;margin-top:-9px}* html .qtip-titlebar .qtip-close{top:16px}.qtip-titlebar .ui-icon,.qtip-icon .ui-icon{display:block;text-indent:-1000em;direction:ltr}.qtip-icon,.qtip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-decoration:none}.qtip-icon .ui-icon{width:18px;height:14px;line-height:14px;text-align:center;text-indent:0;font:400 bold 10px/13px Tahoma,sans-serif;color:inherit;background:transparent none no-repeat -100em -100em}.qtip-focus{}.qtip-hover{}.qtip-default{border-width:1px;border-style:solid;border-color:#8C4982;background-color:#8C4982;color:#f3f3f3}.qtip-default .qtip-titlebar{background-color:#FFEF93}.qtip-default .qtip-icon{border-color:#CCC;background:#F1F1F1;color:#777}.qtip-default .qtip-titlebar .qtip-close{border-color:#AAA;color:#111}
.tooltiptext{ display: none; width:350px; }
